@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
}
a:visited {
	color: #4d4d4d;
}
a:hover {
	color: #333333;
}
a:active {
	color: #4d4d4d;
}
h1 {
	font-size: 10px;
	color: #ffffff;
	margin: 0px;
	padding: 0px 0px 0px;
}
.WhiteSide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
}
.Purple14Script {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #3b0c61;
	margin: 0px;
	padding: 0px 0px 0px;
}
.Purple12Tall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;

}
.Pink12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9b1d5f;
	margin: 0px;
	padding: 0px 0px 0px;
}

/* ----------------- Bottom Links ------------------- */
.BotLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
	text-decoration:none;
}
.BotLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
	text-decoration:none;
}.BotLink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
	text-decoration:none;
}.BotLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration:none;
}.BotLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d4d4d;
	text-decoration:none;
}

/* ----------------- Side Links ------------------- */
.SideLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
font-weight:bold;
	text-decoration:none;
	line-height: 22px;
}
.SideLink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
	line-height: 22px;
	
}.SideLink a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	font-weight:bold;
	text-decoration:none;
	line-height: 22px;
	
}.SideLink a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight:bold;
	text-decoration:none;
	line-height: 22px;
	
}.SideLink a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #fffff;
	font-weight:bold;
	text-decoration:none;
	line-height: 22px;
}
